Subject: Re: coordination
From: N0ZYC <[email-masked]>
To: Frequency Coordinator <[email-masked]>
Date: Fri, 10 Mar 2023 13:25:43 -0600

I got the last of the new data filled in and dropped it in the mail this morning when I noticed this email address was at the bottom of the "send to", so I suppose I could have just scanned and emailed it to you?  I did scan it earlier though so here's copies of the scans.  Your coordination forms don't have a spot on them for the TX/RX frequency so I added that information at the top.

- Nathan

> On Feb 23, 2023, at 8:09 PM, Frequency Coordinator <[email-masked]> wrote:
> 
> Nathan,
>  
> Correct. The renewal process does not allow changes of technical or critical data – only changes to point-of-contact information. Moving a repeater from its original coordination may impact other coordinated frequencies and requires recoordination. Depending upon the details of the new system, this may be a simple process and allow you to keep the existing frequencies in use – or it may necessitate coordination of new frequencies (if available) or worst-case, a close-spacing agreement with other coordinated users. 
>  
> Please complete the attached coordination application for each of the revised coordinations you’re requesting. I will analyze each and get to work on the recoordination.
>  
> Regarding the link frequency, if you plan to put it into service and you know where it will be used, go ahead and submit a coordination request for that as well.
>  
>  
>  
> Paul.
>  
> Paul N Cowley  W0YR
> Frequency Coordinator
> Iowa Repeater Council, Inc
>  
> From: N0ZYC [mailto:[email-masked] <mailto:[email-masked]>] 
> Sent: Wednesday, February 22, 2023 12:01
> To: [email-masked] <mailto:[email-masked]>
> Subject: coordination
>  
>  
> I'm trying to renew coordination for NIRAA (W0MG) repeaters and have a few snags.
>  
> 1. I need to change the location of our UHF site, the building got demo'd and it has been relocated to the boy scout camp up north
> 2. our link is not in use right now (it hasn't been used in several years, though we may be re-activating it next year) so I suppose we need to just remove that?
> 3. our VHF site also moved (to where the link was at) since the building got demo'd  we'll be moving back once the new building goes up.
>  
> it doesn't look like the web site lets me change the location information?  How do I do that?
>  
> in case you need to do it for me, here's the data:
>  
>  
> 146.94/34
> Camp Ingawanis:
> 42.68726, -92.41962 (42°41'14", -92°25'11")  (TX+RX)
> 2482 Grand Ave
> Waterly IA 50677
>  
> 444.9750/449
> Cedar Heights water tower:
> 42.50965, -92.41075 (42°30'35", -92°24'39")  (TX+RX)
> 3206 Terrace Drive
> Cedar Falls IA 50613
>  
>  
> let me know what you need.
>  
>  
> - Nathan
>  
> <Repeater-Coordination-Application-Fillable-8-22-2019.pdf>